/* pull in styles that are used both in display and edit versions of the pages */

@import url('fckeditor_applied_styles.css');
@import url('calendar.css');
/* TEMP */
#header form {
  margin-top: 0;
}

/* General Styles for Riley */

* {
  font-family: Arial,Verdana,sans-serif;
}
body {
  background: transparent url("images/header-bg-purple.png") top center repeat-x;
}
#header {
  background: transparent url("images/header-bg-purple.png") top center repeat-x;
  height: 150px;
  padding-top: 15px;
}
#logo {
  float: left;
  background: transparent url("images/riley-at-furman-logo-purple.png") top left no-repeat;
  width: 300px;
  height: 120px;
  text-indent: -9999px;
}

.front #header {
	height: 120px;
}
.front .inner {
	padding-top: 15px;
}

a:link, a:visited {
	color: #0202b5;
}

h1 {
  border-bottom: 1px solid #B0B0B0;
  margin: 0 0 20px;
  padding: 0 0 10px;
}

h2 a:link, h2 a:visited, h3 a:link, h3 a:visited {
	color:black;
}
h2 {
	margin: 0 0 10px;
}

.node .content h2, .node .content h3 {
  line-height: 1.4em;
  margin: 12px 0;
}

.node .content object {
	margin: 10px 0;
}

.field-type-nodereference {
	margin: 10px 0;
}

/* Navigation */

#nav-primary {
  float: right;
  clear: right;
  margin-top: 40px;
  min-width: 665px;
}

#nav-secondary {
  float: right;
  font-size: smaller;
  height: 23px;
  padding-top: 2px; 
  padding-left: 20px;
  background: transparent url(images/searchroxsm.png) no-repeat scroll left 30%;
}
#nav-secondary a {
  color: white;
}
#nav-secondary li{
  border-right: 1px solid white;
}
#nav-secondary li.first {
  font-weight: bold;
}
#nav-secondary li.last {
  padding-right: 0px;
  border: 0;
}

#nav-primary {
	margin-top: 60px;
}
#nav-primary A {
	color: #000;
}

#nav-secondary A {
	color: #592c82;
}

#nav-primary ul.nice-menu a {
	font-size: 1.2em;
	font-weight: normal;
}
/* dropdown main nav */
#nav-primary ul.nice-menu-down li li {
	background-color: #592c82;
}
#nav-primary ul.nice-menu-down li li A {
	color: #fff;
}

/* LEFT BAR Links */

#sidebar-left .block {
  margin: 0 0 15px;
}
#sidebar-left .block form, #sidebar-left .block ul {
  margin-bottom: 0;
}
#sidebar-left .block form {
  padding-bottom: 0.25em;
}

#sidebar-left h3 {
	margin-bottom: 5px;
}
#sidebar-left ul {
  list-style: none;
  margin-bottom: 15px;
  padding-left: .5em;
}
#sidebar-left ul li {
  list-style: none;
  margin-top: 5px;
  padding: 3px 0;
  margin: 0;
}

/*
#block-menu-mini-admin ul {
  padding-left: 9px;
}
#block-menu-mini-admin ul .fake-leaf {
  display: none;
}
#block-menu-mini-admin ul ul{
  margin-left: -10px;
}
  */
.page-node td {
	  margin:3px;
	  padding:3px;
  }
 
/* removed margin from table and added here 
table img {
  margin: 10px 10px 20px 20px;
}
table img.fullspan {
  margin: 10px 0 0 -4px;
}
.admin table img, .admin table img.fullspan {
  margin: inherit;
}


table {
  width: auto;
  margin: 0 0 20px;
}

table td div{
  text-align: center;
}
.admin table div, .section-node-edit table div {
  text-align: inherit;
}
.admin table div.rtecenter, .section-node-edit table div.rtecenter {
  text-align: center;
}

div.content table p {
  margin: 4px 0;
}
div.content table p img {
  margin: -4px 0 0 0;
}
*/
table tbody {
  border-top:0;
}


/* Archive pages */
.view .node-teaser {
  padding-bottom: 30px;
}

.view .node-teaser .links li.first {
  padding-left: 0;
} /* fixes Read More link */

/*.view .node-teaser .field-field-cls-gallery .odd {
  padding: 3px;
}*/
/*.view .node-teaser*/ .field-field-cls-gallery .even {
  margin: 0 16px;
} /* fixes photo row start position */

.page-taxonomy #content-header .breadcrumb {
  padding-bottom: 20px;
}

/* class page gallery stuff */ /*FIX GALLERY STUFF PULL OUT */
fieldset.group-cls-gallery {
	border: 1px solid #B0B0B0;
}

.node-teaser .field-field-images .field-item.noshow,
.field-field-cls-gallery div .noshow {
  display:none;
}
.node-teaser .field-field-images .field-item,
.field-field-cls-gallery .field-item {
  float: left;
}
.node-teaser .field-field-images .field-item.even,
.field-field-cls-gallery .field-item.even {
  float: left;
	padding: 0 10px;
	margin: 0 10px;
}

.node-teaser .field-field-images .field-item img,
.field-field-cls-gallery .field-item img {
  border: 1px solid #eee;
  padding: 3px;
}

.node-teaser .field-field-images,
.field-field-cls-gallery {
  float: left;
  width: 100%;
  margin: 12px 0 10px;
}

.field-field-cls-gallery{
	margin-top: 0;
}
/*
.node-teaser .field-field-images .field-item img {
  border: 0;
}*/

.field-field-cls-group-image{
  text-align: center;
}
.field-field-cls-text-title h3 {
  text-align: center;
  padding-top: 10px;
}

.taxonomy-term-description {
  padding-bottom: 5px;
  border-bottom: 1px solid #ddd;
}

.node-teaser.node-type-image_gallery h4 {
	display:none;
}
.node-teaser .field-field-event-photo-gallery {
	margin: 5px 0;
}
.node-teaser .field-field-event-photo-gallery div {
	float: left;
}
.node-teaser .field-field-event-photo-gallery div.even {
	padding: 0 10px;
	margin: 0 10px;
	border-left: 1px solid #b0b0b0;
	border-right: 1px solid #b0b0b0;
}
.node-inner .links {
	clear: left;
}

div.node-type-image_gallery {
	margin: 0 0 20px;
}
/* Home page stuff */

.not-front #page {
  background: transparent url(images/inner_bg.png) repeat-y center left;
}
.not-front #content-inner {
  padding-right: 22px;
}
#sidebar-left {
  background: none;
}

.front #content-bottom {
  margin-top: 20px;
  float: left;
  background: transparent url(images/front_bg.png) repeat-y center left;
  font-size: small;
  width: 100%;
  border-top: 1px solid #d0d0d0;
}
.front #content-bottom .block {
  width: 620px;
  padding: 20px;
  float: left;
  min-height: 150px;
}
.front #content-bottom .block#block-block-5 ,
.front #content-bottom .block#block-block-11 ,
.front #content-bottom .block#block-block-8 {
	width: 280px; 
	float: right;
	min-height: 300px;
}

.front #content-bottom .block#block-block-4,
.front #content-bottom .block#block-block-10,
.front #content-bottom .block#block-block-6{
	padding-top: 0;
}
.front #content-bottom .block#block-block-4 .block-inner,
.front #content-bottom .block#block-block-10 .block-inner,
.front #content-bottom .block#block-block-6 .block-inner{
	border-top: 1px solid #d0d0d0;
	padding-top: 20px;
}
.front #content-bottom .block#block-block-4 img.tile,
.front #content-bottom .block#block-block-10 img.tile,
.front #content-bottom .block#block-block-6 img.tile{
	margin: 0 8px;
	background-color: #d0d0d0;
	padding: 20px;
}
/* CEPL color for borders */
front #content-bottom {
  border-top: 1px solid #d5d0c3;
}

.front #content-bottom .block#block-block-6 .block-inner{
	border-top: 1px solid #d5d0c3;
}
.front #content-bottom .block#block-block-6 img.tile{
	background-color: #d5d0c3;
}
/* END CEPL color for borders */



.front #content-bottom h3.block-title {
  color: #592C82;
  font-weight: bold;
  margin-bottom: 5px;
  font-size: larger;
}
.front #content-bottom p {
  margin-top: 0;
}

.views-field-field-event-date-time-value { /* for Calendar spacing */
  margin-top: 5px;
}

.front #header {
  position: relative;
  z-index: 998; /* keep drop downs in front of rotating 
                  images but behind admin-menu (z-index: 999) */
}



/* Program Pages */

.taxonomy-term-description img {
  padding: 0px 0px 20px 20px;
}

.node-type-image-gallery .field-item,
.views-field-field-cls-gallery-fid .field-item {
  float: left;
  width: 180px;
  text-align: center;
  height: 200px;
}

/* Footer Styles */

#footer {
  /*background-color: #990000;*//* url(images/logo_furman_main.png) center 90% no-repeat;*/
  color: #fff;
  /*font-size: x-small;
  text-align: center;*/
  background-color: #592c82;
  font-size: .9em;
  height: 150px;
}
#footer a {
  color: #fff;
  text-decoration: underline;
}
#footer A:hover {
	text-decoration: none;
}
#footer p {
  margin: 0;
  padding: 2px;
}
#footer .block-inner {
  padding: 8px;
}
#footer .content {
	margin: 0 auto;
    width: 980px;
    padding: 20px;
    line-height: 1.3em;
}
#footer #footerInfo {
	display: inline;
	float: left;
	padding: 10px 0 0 20px;
}
#footer #footerIcons {
	display: inline;
	float: right;
	padding-right: 20px;
	margin-top: 30px;
	text-align: right;
}
#footer #footerIcons #instagramIcon {
	display: inline-block;
    margin: 0 10px 10px 0;
}
#footer #footerIcons #twitterIcon {
	display: inline-block;
    margin: 0 10px 10px 0;
}
#footer #footerIcons #facebookIcon {
	display: inline-block;
    margin: 0 10px 10px 0;
}
#footer #footerIcons #linkedInIcon {
	display: inline-block;
    margin: 0 0 10px 0;
}
#footer #footerIcons #furmanLogo {
	display: inline-block;
    margin-right: -5px;
}

/* taxonomy siblings module ADMIN stuff 
form#taxonomy-siblings-terms label {
  float: left;
}
form#taxonomy-siblings-terms .form-item {
  clear: both;
  float: left;
  width: 99%;
  border-bottom: 1px solid #eee;
}
form#taxonomy-siblings-terms div.form-radios,
form#taxonomy-siblings-terms div.form-radios .form-item {
  float: right;
  clear: none;
  width: auto;
  margin:0;
  border-bottom: 0;
  padding: 2px 10px;
}
*/

.page-riley-page-not-found #content-inner {
	padding-left: 210px;
}


.item-list .pager li {
	margin-left: .25em;
}




/* fix forum button color */
.af-button-large, .af-button-small {
    background: #284286;
	background: -moz-linear-gradient(center top , #284286, #284286) repeat scroll 0 0 #284286;
	font-weight: bold;
}
#forum-comments {
	padding-left: 20px;
}


/* fix calendar next and previous links */
.calendar-calendar div.date-nav a{
	color: #0202b5;
	font-weight:bold;
	font-size: 110%;
}
